package com.fzm.mall.midea.pay.model;

import java.io.Serializable;

/**
 * @author harvey
 * @date 2020/9/1
 * @email husy7@midea.com
 */
public class CheckSignResponse implements Serializable{

    private static final long serialVersionUID = -1486935956906268260L;

    private String code;

    private String partner;

    public String getCode() {

        return code;
    }

    public void setCode(String code) {

        this.code = code;
    }

    public String getPartner() {
        return partner;
    }
    
    public void setPartner(String partner) {
        this.partner = partner;
    }

}
